.validate {
  display: none;
}
.visible {
  position: fixed;
  height: 100vh;
  width: 100vw;
  display: flex;
  z-index: 19;
  /* opacity: 0.5; */
  background: #000000b5;
}
.boxed {
  margin: auto;
}

.failed {
  display: none;
}
.success {
  display: block;
}
.connect-btn {
  padding: 0.5rem 1rem;
  font-size: 1rem;
  border: none;
  border-radius: 10px;
  margin: 4% 0px;
}
